import sys

from PyQt5.QtWidgets import QApplication

from .PlotterDialog import PlotterDialog

app = QApplication(sys.argv)

PlotterDialog(
    variable_full_names={"a": "A", "b": "B", "c": "C"},
    function_full_names={"exp": "экспонента", "ln": "Логарифм", "mod": "модуль"},
).show()

sys.exit(app.exec())
